---

manager_packages:
  - ubicast-skyreach
  - ubicast-skyreach-runtime

manager_testing: false
manager_mail: dev-mediaserver@ubicast.eu
manager_hostname: "{{ envsetup_cm_server_name }}"
manager_default_email_sender: "noreply@{{ manager_hostname }}"
manager_email_sender: "{{ envsetup_email_sender | default(manager_default_email_sender, true) }}"
manager_proxy_http: "{{ envsetup_proxy_http }}"

manager_firewall_enabled: true
manager_ferm_rules_filename: manager
manager_ferm_input_rules:
  - proto:
      - tcp
    dport:
      - 80
      - 443
  - proto:
      - tcp
    dport:
      - 3142
manager_ferm_output_rules: []
manager_ferm_global_settings:

...
